KDEDOC(1)

NAME
kdedoc - open a KDE class help page in kfm/konqueror

SYNOPSIS
kdedoc classname

DESCRIPTION
This manual page documents briefly the kdedoc command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

kdedoc opens the help page for KDE class classname in kfm/konqueror. Note that classname is case sensitive.

This utility is part of the KDE Software Development Kit.

EXAMPLES
To bring up help on class KAboutDialog:

    kdedoc KAboutDialog

DEBIAN USERS
The kdelibs documentation is in Debian package kdelibs3-doc; this will need to be installed.

SEE ALSO
qtdoc(1).

AUTHOR
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).